@import "http://fonts.googleapis.com/css?family=Lato:300,400,700";

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 0;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 0;
  }
}
html {
  background-color: #232d33;
}
body {
  position: relative;
  max-width: 1020px;
  margin: 0 auto 40px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.75);
}
header {
  margin-top: 110px;
  background-color: #17384d;
  position: relative;
  z-index: 10;
}
.brand {
  float: left;
}
.intro {
  display: block;
  position: relative;
  padding-bottom: 80px;
  border-top: 40px solid #17384d;
  border-bottom: 5px solid #336471;
  background-color: #b4cccc;
  color: #17384d;
  margin-top: 70px;
}
.balloon-title {
  position: absolute;
  width: 100%;
  text-transform: uppercase;
  text-align: center;
  z-index: 10;
}
.balloon-title h1 {
  width: 200px;
  height: 200px;
  line-height: 200px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  margin: -60px auto 0;
  background-color: #f1f5f5;
  color: #17384d;
  -webkit-box-shadow: 0 5px 0 rgba(34, 34, 34, 0.25);
  -moz-box-shadow: 0 5px 0 rgba(34, 34, 34, 0.25);
  box-shadow: 0 5px 0 rgba(34, 34, 34, 0.25);
}
.info {
  float: left;
  margin-left: 30px;
  width: 90%;
}
.features {
  float: left;
  margin-left: 20px;
  width: 140px;
}
.features .label {
  background-color: #17384d;
  color: #b4cccc;
  font-weight: 100;
}
.buy {
  float: left;
  margin-left: 20px;
  width: 300px;
  text-align: right;
}
.buy .btn {
  margin: 5px;
}
.price {
  font-size: 160px;
  line-height: .95;
  margin: 0 0 20px;
  padding: 0;
}
.price .muted {
  color: #ffffff;
  opacity: .5;
}
.video {
  display: block;
}
iframe {
  border: none;
}
.outro {
  display: block;
  background-color: #ff972c;
  color: #232d33;
  text-align: left;
  padding: 20px 0;
}
.outro .item {
  float: left;
  margin-left: 20px;
  width: 300px;
}
.outro .icon-dark {
  color: #b4cccc;
}
.map {
  display: block;
}
#map_canvas {
  width: 100%;
  min-height: 35em;
  border-bottom: 5px solid #b4cccc;
}
#map_canvas img {
  max-width: none;
}
.testimonials {
  display: block;
  background-color: #b4cccc;
  color: #333333;
  padding: 40px 0;
}
.testimonials .section-title {
  text-align: center;
  padding: 20px 0;
  text-transform: uppercase;
}
.testimonials .row {
  padding: 40px 0;
}
.testimonials .media {
  float: left;
  margin-left: 20px;
  width: 300px;
  margin-top: 0;
}
.testimonials .media img {
  width: 64px;
  height: 64px;
}
footer {
  display: block;
  background-color: #17384d;
  color: #b4cccc;
  padding: 4em 0;
  border-bottom: 5px solid #232d33;
  text-align: center;
}
footer .btn.btn-uniform {
  width: 120px;
  margin: 5px;
}
.input-append .btn {
  padding-top: 5px;
  padding-bottom: 5px;
}
.credits {
  display: block;
  padding-top:8px;
}
.heading-compact {
  margin-top: 0;
  line-height: 1;
  font-family: 'Fredericka the Great', cursive;
}
.btn {
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  padding: .5em 2em;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
}
.btn:hover,
.btn:focus {
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
}
.btn.btn-uniform {
  width: 70px;
}
.btn {
  background: #ffffff;
  color: #17384d;
}
.btn:hover,
.btn:focus {
  background-color: #e6e6e6;
}
.btn-primary {
  background: #ff972c;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus {
  background-color: #df7100;
}
.btn-inverse {
  background: #333333;
  color: #ffffff;
}
.btn-inverse:hover,
.btn-inverse:focus {
  background-color: #000000;
}
.brand a {
  float: left;
  display: block;
  position: absolute;
  top: -90px;
}
.brand a svg {
  width: 120px;
  height: 120px;
  float: left;
  -webkit-transition: all 0.35s ease-in;
  -moz-transition: all 0.35s ease-in;
  -o-transition: all 0.35s ease-in;
  transition: all 0.35s ease-in;
}
.brand a svg .trunk {
  fill: #b4cccc;
}
.brand a svg .leaves {
  fill: #ff972c;
}
.brand a h1 {
  position: relative;
  float: left;
  color: #eeeeee;
  font-size: 60px;
  line-height: 100px;
  margin: 0;
  padding: 0;
  margin-left: 5px;
  font-family: 'Fredericka the Great', cursive;
  -webkit-transition: all 0.35s ease-in;
  -moz-transition: all 0.35s ease-in;
  -o-transition: all 0.35s ease-in;
  transition: all 0.35s ease-in;
}
.brand a h1 small {
  margin-left: -1em;
  color: #999999;
  font-size: 18px;
}
.brand a.animation-hover,
.brand a:hover {
  text-decoration: none;
  color: inherit;
}
.brand a.animation-hover h1,
.brand a:hover h1 {
  margin-left: 35px;
}
.brand a.animation-hover svg,
.brand a:hover svg {
  -moz-transform: scale(1.5) rotate(315deg);
  -webkit-transform: scale(1.5) rotate(315deg);
  -o-transform: scale(1.5) rotate(315deg);
  -ms-transform: scale(1.5) rotate(315deg);
  transform: scale(1.5) rotate(315deg);
}
.brand a.animation-hover svg .circle,
.brand a:hover svg .circle {
  fill: #b4cccc;
}
.no-svg .brand a {
  height: 120px;
  background: url(../img/logo.png) no-repeat 0 0;
  padding-left: 120px;
  z-index: 10;
}
.no-svg .brand a:hover h1 {
  margin-left: 5px;
}
.flexslider {
  background-color: transparent;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.flex-control-paging {
  bottom: 20px;
}
.flex-control-paging li a {
  background-color: #eeeeee;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.flex-control-paging li a:hover {
  background-color: #df7100;
}
.flex-control-paging li a.flex-active {
  background-color: #ff972c;
}
.flex-direction-nav a {
  background: none;
  text-indent: 0;
  font-size: 0;
}
.flex-direction-nav a:before {
  display: block;
  width: 30px;
  line-height: 30px;
  background-color: #ff972c;
  color: #ffffff;
  text-align: center;
  font-family: FontAwesome;
  font-size: 30px;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  content: "\f105";
}
.flex-direction-nav a:hover,
.flex-direction-nav a:hover:before {
  text-decoration: none;
  background-color: #df7100;
}
.flex-direction-nav a.flex-prev {
  left: 0;
}
.flex-direction-nav a.flex-next {
  right: 0;
}
.flex-direction-nav a.flex-prev:before {
  content: "\f104";
}
.flexslider:hover .flex-prev {
  left: 20px;
}
.flexslider:hover .flex-next {
  right: 20px;
}
@media (min-width: 1200px) {
  .row {
    margin-left: -20px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 940px;
  }
  .span12 {
    width: 940px;
  }
  .span11 {
    width: 860px;
  }
  .span10 {
    width: 780px;
  }
  .span9 {
    width: 700px;
  }
  .span8 {
    width: 620px;
  }
  .span7 {
    width: 540px;
  }
  .span6 {
    width: 460px;
  }
  .span5 {
    width: 380px;
  }
  .span4 {
    width: 300px;
  }
  .span3 {
    width: 220px;
  }
  .span2 {
    width: 140px;
  }
  .span1 {
    width: 60px;
  }
  .offset12 {
    margin-left: 980px;
  }
  .offset11 {
    margin-left: 900px;
  }
  .offset10 {
    margin-left: 820px;
  }
  .offset9 {
    margin-left: 740px;
  }
  .offset8 {
    margin-left: 660px;
  }
  .offset7 {
    margin-left: 580px;
  }
  .offset6 {
    margin-left: 500px;
  }
  .offset5 {
    margin-left: 420px;
  }
  .offset4 {
    margin-left: 340px;
  }
  .offset3 {
    margin-left: 260px;
  }
  .offset2 {
    margin-left: 180px;
  }
  .offset1 {
    margin-left: 100px;
  }
  .row {
    margin-left: -20px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 940px;
  }
  .span12 {
    width: 940px;
  }
  .span11 {
    width: 860px;
  }
  .span10 {
    width: 780px;
  }
  .span9 {
    width: 700px;
  }
  .span8 {
    width: 620px;
  }
  .span7 {
    width: 540px;
  }
  .span6 {
    width: 460px;
  }
  .span5 {
    width: 380px;
  }
  .span4 {
    width: 300px;
  }
  .span3 {
    width: 220px;
  }
  .span2 {
    width: 140px;
  }
  .span1 {
    width: 60px;
  }
  .offset12 {
    margin-left: 980px;
  }
  .offset11 {
    margin-left: 900px;
  }
  .offset10 {
    margin-left: 820px;
  }
  .offset9 {
    margin-left: 740px;
  }
  .offset8 {
    margin-left: 660px;
  }
  .offset7 {
    margin-left: 580px;
  }
  .offset6 {
    margin-left: 500px;
  }
  .offset5 {
    margin-left: 420px;
  }
  .offset4 {
    margin-left: 340px;
  }
  .offset3 {
    margin-left: 260px;
  }
  .offset2 {
    margin-left: 180px;
  }
  .offset1 {
    margin-left: 100px;
  }
}
@media (min-width: 768px) and (max-width: 1100px) {
  .row {
    margin-left: -20px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 724px;
  }
  .span12 {
    width: 724px;
  }
  .span11 {
    width: 662px;
  }
  .span10 {
    width: 600px;
  }
  .span9 {
    width: 538px;
  }
  .span8 {
    width: 476px;
  }
  .span7 {
    width: 414px;
  }
  .span6 {
    width: 352px;
  }
  .span5 {
    width: 290px;
  }
  .span4 {
    width: 228px;
  }
  .span3 {
    width: 166px;
  }
  .span2 {
    width: 104px;
  }
  .span1 {
    width: 42px;
  }
  .offset12 {
    margin-left: 764px;
  }
  .offset11 {
    margin-left: 702px;
  }
  .offset10 {
    margin-left: 640px;
  }
  .offset9 {
    margin-left: 578px;
  }
  .offset8 {
    margin-left: 516px;
  }
  .offset7 {
    margin-left: 454px;
  }
  .offset6 {
    margin-left: 392px;
  }
  .offset5 {
    margin-left: 330px;
  }
  .offset4 {
    margin-left: 268px;
  }
  .offset3 {
    margin-left: 206px;
  }
  .offset2 {
    margin-left: 144px;
  }
  .offset1 {
    margin-left: 82px;
  }
  .row {
    margin-left: -20px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 724px;
  }
  .span12 {
    width: 724px;
  }
  .span11 {
    width: 662px;
  }
  .span10 {
    width: 600px;
  }
  .span9 {
    width: 538px;
  }
  .span8 {
    width: 476px;
  }
  .span7 {
    width: 414px;
  }
  .span6 {
    width: 352px;
  }
  .span5 {
    width: 290px;
  }
  .span4 {
    width: 228px;
  }
  .span3 {
    width: 166px;
  }
  .span2 {
    width: 104px;
  }
  .span1 {
    width: 42px;
  }
  .offset12 {
    margin-left: 764px;
  }
  .offset11 {
    margin-left: 702px;
  }
  .offset10 {
    margin-left: 640px;
  }
  .offset9 {
    margin-left: 578px;
  }
  .offset8 {
    margin-left: 516px;
  }
  .offset7 {
    margin-left: 454px;
  }
  .offset6 {
    margin-left: 392px;
  }
  .offset5 {
    margin-left: 330px;
  }
  .offset4 {
    margin-left: 268px;
  }
  .offset3 {
    margin-left: 206px;
  }
  .offset2 {
    margin-left: 144px;
  }
  .offset1 {
    margin-left: 82px;
  }
  body {
    max-width: 768px;
  }
  .brand {
    margin-left: 82px;
    width: 600px;
    text-align: center;
  }
  .slider {
    width: 768px;
  }
  .info,
  .features,
  .buy {
    margin-left: 144px;
    width: 476px;
    text-align: center;
  }
  .outro .item {
    margin-left: 20px;
    width: 228px;
  }
  .testimonials .media {
    margin-left: 20px;
    width: 228px;
  }
  .widget {
    margin-left: 20px;
    width: 228px;
  }
}
@media (max-width: 767px) {
  body {
    margin: 0;
    padding: 0;
    margin-top: 60px;
  }

  .brand,
  .balloon-title,
  .info,
  .slider,
  .features,
  .buy,
  .testimonials .media {
    width: 100% !important;
    margin-left: 0 !important;
    padding-left: 0 !important;
  }
  .balloon-title,
  .info,
  .slider,
  .features,
  .buy {
    text-align: center;
  }
  .brand {
    text-align: center;
  }
  .brand a {
    top: -50px;
  }
  .brand a svg {
    width: 60px;
    height: 60px;
  }
  .brand a h1 {
    font-size: 32px;
    line-height: 48px;
  }
  .brand a h1 small {
    display: none;
  }
  .brand a:hover h1 {
    margin-left: 25px;
  }
  .outro .container {
    display: table;
  }
  .outro .container .row {
    display: table-cell;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
  }
  .outro .container .item {
    float: none;
  }
  .intro {
    border-top-width: 80px;
  }
  .balloon-title h1 {
    width: 100px;
    height: 100px;
    line-height: 100px;
    font-size: 22px;
    margin-top: -30px;
  }
  .price {
    font-size: 80px;
  }
  .testimonials {
    padding-left: 20px;
    padding-right: 20px;
  }
  .flexslider:hover .flex-prev {
    left: 0;
  }
  .flexslider:hover .flex-next {
    right: 0;
  }
  #map_canvas {
    min-height: 18em;
  }
  .credits p {
    float: none;
    margin: 0;
    text-align: center;
  }
}
@media (max-width: 480px) {
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
  margin-left: -10px;
}

}


.gallery {
  display: block;
  position: relative;
  padding-bottom: 20px;

  background-color: #b4cccc;
  color: #17384d;
}
.images img{padding-top:15px;}

.piccie{
  position: relative;
}

.overlay {
  position: relative;
  z-index: 100;
  color:white;
  font-weight: bold;
  bottom:-20px;
  left:20px;
  width: 90%;
    color: #f1f1f1;
  -moz-box-shadow: rgba(0, 0, 0, 0.8) 0 0 60px inset;
  -webkit-box-shadow: rgba(0, 0, 0, 0.8) 0 0 60px inset;
  box-shadow: rgba(0, 0, 0, 0.8) 0 0 60px inset;
}

.overlay h4{margin-left:10px;}

.section-title {
  text-align: center;
  padding: 20px 0;
  text-transform: uppercase;
}


/* =Isotope
--------------------------------------------------------------------------------------------------------*/
#options { width:auto; height:100px; z-index:300; text-align:right;}
#options ul { margin: 0; list-style: none; display:inline-block; padding-top:36px; float:right; margin-right:-7px; -webkit-transform: translateZ(0); }
#options li { float: left;  }
#options li a { color:#ddd; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; text-transform:uppercase; display:inline-block; padding:5px 17px;  margin:0px; }
#options li a:hover, #options li a.selected { color:#D43925;}
/* End Isotope
--------------------------------------------------------------------------------------------------------*/

.faq {
  display: block;
  background-color: #ff972c;
  color: #333333;
  padding: 40px 0;
}

.navbar-default .navbar-brand {
    color: #fed136;
    font-family: 'Fredericka the Great', cursive;
    font-size:32px;
    margin-left: -10px;
}
.navbar-brand{
    margin-left: -50px;
}
h2 {
  font-size: 36px;
  font-family: 'Fredericka the Great', cursive;
}

/* EXTRAS
 * -------------------------- */
/* Stacked and layered icon */
.icon-stack {
    display: inline-block;
    height: 2em;
    line-height: 2em;
    position: relative;
    vertical-align: -35%;
    width: 2em;
}
.icon-stack .icon-stack-base {
    font-size: 2em;
}
.icon-stack [class^="icon-"], .icon-stack [class*=" icon-"] {
    display: block;
    font-size: 1em;
    height: 100%;
    line-height: inherit;
    position: absolute;
    text-align: center;
    width: 100%;
}
.icon-stack .glyphicon{
    font-size: 2em;
}
.glyphicon-ban-circle
{
  color:red;
}
.glyphicon.glyphicon-circle:before {
    content: "\25cf";
    font-size: 2.5em;
}

/* =================================================== */
/* ========== 7.  GALLERY   ======================== */
/* =================================================== */
.gallery {
  background-color: #ecf0f1;
}
.gallery .gallery-filter {
  min-height: 36px;
  margin: 0 auto;
  display: block;
  text-align: center;
}
.gallery #gallery-items {
  margin: 24px 0;
}
.gallery #gallery-items .gallery-item {
  padding-bottom: 24px;
}
.gallery #gallery-items .gallery-item figure {
  position: relative;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.gallery #gallery-items .gallery-item figure:hover {
  opacity: 0.9;
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -o-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
}
.gallery #gallery-items .gallery-item figure:hover .item-hover {
  opacity: 1;
  top: 50%;
}
.gallery #gallery-items .gallery-item figure .item-hover {
  position: absolute;
  padding: 12px 0;
  margin: -24px auto 0;
  text-align: center;
  height: auto;
  width: 100%;
  top: 60%;
  background: rgba(255, 255, 255, 0.5);
  left: 0;
  opacity: 0;
  z-index: 999;
  overflow: hidden;
  font-size: 18px;
  line-height: 27px;
  transition: all 0.3s;
}
.gallery #gallery-items .gallery-item figure .item-hover a {
  padding: 0 18px;
}
/* ISOTOPE FILTERING */
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  transition-property: transform, opacity;
}

.select {
  position: relative;
  display: inline-block;
  vertical-align: top;
  min-width: 220px;
  width: auto;
}
.form-group .select {
  width: 100%;
}
.form-group .select > .select2-choice {
  width: 100%;
}
.select.form-control,
.select.select2-search input[type="text"] {
  border: none;
  padding: 0;
  height: auto;
}
.select2-choice {
  width: 100%;
  display: inline-block;
  position: relative;
  border: none;
  font-size: 15px;
  font-weight: normal;
  line-height: 1.4;
  border-radius: 4px;
  padding: 10px 39px 10px 15px;
  min-height: 41px;
  transition: border 0.25s linear, color 0.25s linear, background-color 0.25s linear;
}

.navbar-default{
  padding: 10px 0;
  background-color: #222;
}
@media (min-width: 768px)
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
  margin-left: -60px;
}

ul {
  list-style: square;
}
.list-icons,
.list {
  list-style: none;
  padding: 0;
  font-size:18px;
  text-align:center;
}
.list-icons li,
.list li {
  padding: 5px 0;
}
.list-icons li i {
  width: 25px;
  text-align: center;
}
.list li .vertical-divider {
  padding-right: 15px;
  position: relative;
}
.list li .vertical-divider:after {
  position: absolute;
  content: "";
  height: 60%;
  width: 1px;
  background-color: #CECECE;
  right: 9px;
  top: 5px;
}
.list-inline {
  margin-top: 9px;
  margin-bottom: 8px;
}
